mixin consultationDoctor
  .consultation-doctor&attributes(attributes)
    +img({
      name: 'doctor',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpg', orig: true },
      ],
    })(alt='Иванов Иван Иванович').consultation-doctor__image
    .consultation-doctor__title Отвечает
    a(href='/doctor.html').consultation-doctor__link Иванов Иван Иванович
    .consultation-doctor__occupation Уролог
    .consultation-doctor__experience Стаж работы 15 лет
